@media only screen and (max-width: 1839px) {

	

	.portfolio-bar .content { width: 1800px; max-width: 90%; }

	.portfolio-bar ul { padding: 0px 20px 0px 0px; list-style: none; }

	

}



@media only screen and (max-width: 1799px) {

	

	.portfolio-bar .content { padding: 30px 30px 20px 30px; }

	.portfolio-bar h1 { padding: 15px 0 25px 0; font-size: 50px; line-height: 50px; }

	

}



@media only screen and (max-width: 1599px) {

	

	.ads-bar.webdev .content { max-width: 95%; }

	.ads-bar h1 { font-size: 120px; line-height: 120px; }
	
	.menu-bar .info a.bbblogo { max-width: 100px; margin-top: -24px; }
	#header-bar a.logo { left: 30px; }
	.menu-bar .info a { font-size: 22px; }
	.menu-bar li { padding-right: 22px; }
	.menu-bar .menuleft { padding: 36px 15px 0 0; }

	

}



@media only screen and (max-width: 1499px) {



img { height: auto; }

#header-bar a.logo { left: 20px; }

.menu-bar .info a { font-size: 20px; }

.menu-bar .menuleft { padding-right: 15px; }

.menu-bar li a { font-size: 22px; }



#banner-bar .text { width: 750px; left: 50px; bottom: 50px; }

#banner-bar .text h1 { font-size: 80px; }

#banner-bar .text li { font-size: 30px; }



.contact-bar .contactbox { height: 550px; padding: 40px 53px 10px 65px; }

.contact-bar .scrollable.default-skin .scroll-bar.vertical { margin-right: -40px; }



.logos-bar .content { left: 100px; }



.portfolio-bar .content { top: 120px; height: calc(100% - 150px); }

.portfolio-bar .leftlist { width: 25%; }

.portfolio-bar .rightlogos { width: 72%; }

.portfolio-bar .rightlogos li img { max-height: 70%; }



.ads-bar.webdev h1 { font-size: 100px; line-height: 100px; padding-bottom: 20px; }

.ads-bar.webdev .text { padding: 30px 30px 20px 30px; height: calc(100vh - 280px); }



.fanmail-bar.websites .content { padding: 125px 20px 30px 20px; right: 100px; }

.fanmail-bar.websites h1 { padding-top: 0px; }



.news-bar .righimg { width: 40%; }

.menu-bar .info a.bbblogo { max-width: 80px; margin-top: -16px; }
#header-bar a.logo { left: 15px; }
.menu-bar .info a { font-size: 18px; }
.menu-bar li { padding-right: 14px; }
.menu-bar .menuleft { padding: 32px 0px 0 0; }	

}

@media only screen and (max-height: 749px) {

	

	.contact-bar .contactbox { padding: 30px 53px 10px 65px; }

	

}

@media only screen and (max-width: 1279px) {



	#header-bar a.logo { display: block; max-width: 200px; }

	.menu-bar .info a { font-size: 18px; display: block; float: none; text-align: right; }

	.menu-bar li a { font-size: 18px; }

	#header-bar { height: 80px; }

	.menu-bar .info { padding-top: 18px; padding-right: 100px; position: relative; }
	.menu-bar .info a.bbblogo { position: absolute; right: 15px; top: 10px; margin: 0px; }

	.menu-bar .menuleft { padding: 40px 5px 0 0; }

	

	#banner-bar .text { left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); }

	.ads-bar h1 { padding-bottom: 10px; line-height: 120px; font-size: 120px; }	

	

	.fanmail-bar .content { padding: 135px 24px 20px 44px; }

	.fanmail-bar ul { padding-right: 35px; }

	.fanmail-bar h1 { padding: 10px 0 20px 0; font-size: 90px; line-height: 90px; }

	

	.ads-bar.graphicdesign .content { padding: 20px 30px 30px 30px; width: 100%; max-width: 90%; }

	.ads-bar.graphicdesign h1 { font-size: 100px; line-height: 100px; }

	.ads-bar.graphicdesign p { padding: 0px 0px 30px 0px; }

	

	.logos-bar .content { left: 50px; max-width: 550px; bottom: 30px; }

	.logos-bar h1 { font-size: 90px; line-height: 90px; }

	.logos-bar p { padding: 0px 0px 25px 0px; font-size: 20px; line-height: 25px; }

	

	.portfolio-bar .content { padding: 30px 20px 20px 20px; }

	.portfolio-bar .leftlist { width: 30%; }

	.portfolio-bar .rightlogos { width: 68%; }

	.portfolio-bar .rightlogos li img { max-height: 70%; }

	.portfolio-bar h1 { padding: 5px 0 10px 0; font-size: 45px; line-height: 45px; }

	

	.ads-bar.webdev h1 { font-size: 90px; line-height: 90px; padding-bottom: 20px; }

	.ads-bar p { font-size: 22px; }

	.ads-bar.webdev .text { padding: 30px 20px 20px 20px; }

	.ads-bar.webdev .block { padding-right: 15px; }

	

	.fanmail-bar.websites .content { padding: 125px 20px 30px 20px; right: 50px; }

	.fanmail-bar.websites p { font-size: 22px; }

	.fanmail-bar.websites .leftside { padding: 30px 0px 0px 10px; }

	.fanmail-bar.websites .rightside { padding: 30px 0px 0px 0px; width: 46%; }

	.fanmail-bar.aboutpage h1 { padding-bottom: 20px; }

	

	.ads-bar.writing .heading { width: 40%; }

	.ads-bar.writing h1 { font-size: 110px; }

	.ads-bar.writing .text { width: 58%; }

	

	#centercontent { padding: 125px 15px 25px; }

	.news-bar { padding: 20px 20px 20px 20px; }

	.news-bar h1 { font-size: 45px; }

	.right-bar .activelist h4 { font-size: 30px; line-height: 30px; }

		

}



@media only screen and (max-width: 1023px) {



#header-bar a.mobilemenu { display: block; position: relative; font-size: 0px; float: right; margin: 25px 20px 0px 0px; width: 40px; height: 40px; }

#header-bar a.mobilemenu span { width: 100%; height: 3px; display: block; background: #F84A01; }

#header-bar a.mobilemenu span:before, #header-bar a.mobilemenu span:after { content: ""; position: absolute; left: 0px; top: 10px; width: 100%; height: 3px;background: #F84A01;  }

#header-bar a.mobilemenu span:after { top: 20px; }

#header-bar a.logo { left: 15px; top: 15px; }

#header-bar { height: 70px; }



.menu-bar { position: fixed; right: 0px; top: 70px; max-height: calc(100% - 70px); overflow: auto; max-width: 320px; border-top: #FFF solid 1px; display: none; background: #000; }

.menu-bar .menuleft { padding: 0; float: none; }

.menu-bar li { padding: 0px; float: none; border-bottom: #FFF solid 1px; }

.menu-bar li a { padding: 10px 15px; display: block; color: #F84A01; font-size: 20px; }

.menu-bar li ul { position: relative; left: 0px; top: 0px; width: 100%; padding: 0px; }

.menu-bar li:hover ul { display: none; }

.menu-bar li.active:hover ul { display: block; }

.menu-bar .info { padding: 10px 15px; text-align: left; }

.menu-bar .info a { text-align: left; }

.menu-bar li.menu-item-has-children > span { width: 40px; height: 100%; position: absolute; right: 0px; top: 0px; }

.menu-bar li.menu-item-has-children > span:after { content: ""; position: absolute; left: 15px; top: 15px; width: 12px; height: 12px; border-bottom: #FFF solid 2px; border-right: #FFF solid 2px; transform: rotate(45deg); -webkit-transform: rotate(45deg); } 

.menu-bar li.menu-item-has-children.active > span:after { transform: rotate(-135deg); -webkit-transform: rotate(-135deg); } 

.menu-bar li { border: 0px; border-top: #FFF solid 1px; }

.menu-bar li li a { padding: 0px 15px 0px 20px; font-size: 18px; }



#banner-bar .text { max-width: 80%; padding: 15px 20px; }

#banner-bar .text h1 { font-size: 70px; line-height: 70px; }

#banner-bar .text li { font-size: 24px; }



.ads-bar h1 { padding-bottom: 10px; line-height: 100px; font-size: 100px; }	

.ads-bar.graphicdesign .content { padding: 20px; width: 100%; max-width: 90%; }

.ads-bar.graphicdesign h1 { font-size: 90px; line-height: 90px; }

.ads-bar.graphicdesign p { padding: 0px 0px 20px 0px; font-size: 22px; }



.contact-bar .contactbox { padding: 30px 40px 10px 20px; max-width: 90%; }

.contact-bar h1 { width: 55%; }

.contact-bar .address { width: 42%; }

.contact-bar h1 { font-size: 80px; line-height: 80px; }

.contact-bar .address p { font-size: 18px; line-height: 28px; }



.fanmail-bar .content { padding: 115px 20px 20px 20px; max-width: 90%; right: 5%; }

.fanmail-bar h1 { padding: 10px 0 20px 0; font-size: 80px; line-height: 80px; }

.fanmail-bar p { font-size: 17px; line-height: 24px; }
.fanmail-bar.aboutpage li { font-size: 17px; line-height: 24px; }

.fanmail-bar span { font-size: 17px; }



.logos-bar .content { left: 30px; max-width: 500px; bottom: 30px; }

.logos-bar { background-position: right -100px bottom; }



.portfolio-bar h1 { padding: 0px 0 15px 0; font-size: 40px; line-height: 40px; }

.portfolio-bar li { font-size: 16px; line-height: 24px; }

.portfolio-bar .rightlogos li img { max-width: 70%; }



.ads-bar.webdev h1 { font-size: 80px; line-height: 70px; padding-bottom: 20px; }

.ads-bar.webdev .block { width: 50%; }

.ads-bar.webdev .block:nth-child(3) { clear: left; }



.fanmail-bar.websites .content { max-width: 746px; width: 90%; right: 5%; padding: 110px 20px 30px 20px; }



.ads-bar.writing .heading { width: 100%; }

.ads-bar.writing h1 { font-size: 110px; }

.ads-bar.writing .text { width: 100%; padding-top: 0px; }



.left-bar { width: 48%; margin-right: 0; padding-bottom: 30px; }


#centercontent { padding: 90px 15px 25px; }



.news-bar { width: 100%; }

.right-bar { float: right; width: 45%; padding-bottom: 30px; }

.portfolio-bar .leftlist h3 { font-size: 18px; }	
.portfolio-bar .leftlist.graphic ul.listing { padding-left: 10px; }

.menu-bar .info a.bbblogo { position: relative; right: 0px; top: 0px; margin: 15px 0; float: none; display: block; }

}



@media only screen and (max-width: 767px) {

	

	#banner-bar .text { padding: 15px 0; max-width: 90%; }

	

	.ads-bar .content { max-width: 90%; }

	.ads-bar h1 { padding-bottom: 10px; line-height: 80px; font-size: 80px; }	

	.ads-bar p { font-size: 22px; line-height: 28px; }

	.ads-bar a.portfoliolink { font-size: 22px; }

	.ads-bar.graphicdesign .content { padding: 15px; }

	.ads-bar.graphicdesign h1 { font-size: 75px; line-height: 75px; }

	.ads-bar.graphicdesign p { padding: 0px 0px 20px 0px; font-size: 20px; }

	

	.ads-bar.writing .content { max-width: 100%; }

	.ads-bar.writing h1 { font-size: 100px; line-height: 100px; }

	

	.contact-bar h1 { font-size: 65px; line-height: 65px; float: none; padding: 0px; width: auto; }

	.contact-bar .address { float: none; width: 100%; }

	

	.fanmail-bar .content { padding: 110px 20px 20px 20px; max-width: 90%; right: 5%; }

	.fanmail-bar h1 { padding: 0px 0 10px 0; font-size: 70px; line-height: 70px; }

	.fanmail-bar p { font-size: 16px; line-height: 22px; }
	.fanmail-bar.aboutpage li { font-size: 16px; line-height: 22px; }

	.fanmail-bar span { font-size: 16px; }

	.fanmail-bar ul { padding-right: 15px; }

	

	.logos-bar .content { max-width: 400px; }

	.logos-bar h1 { font-size: 80px; line-height: 80px; }

	

	.portfolio-bar .content { padding: 20px; top: 100px; height: calc(100% - 150px); }

	.portfolio-bar h1.mobheading { display: block; }

	.portfolio-bar .leftlist { display: none; }

	.portfolio-bar .rightlogos { width: 100%; height: calc(100% - 120px); }

	.portfolio-bar .rightlogos a.prev { left: 15px; }

	.portfolio-bar .rightlogos a.next { right: 15px; }

	.portfolio-bar .rightlogos li .img { position: absolute; left: 0; top: 50%; width: 100%; transform: translateY(-50%); -webkit-transform: translateY(-50%); }

	.portfolio-bar .rightlogos li .img img { margin: 0 auto 15px; max-height: 200px; display: block; position: relative; left: 0; top: 0; transform: translate(0,0); -webkit-transform: translate(0,0); }

	.portfolio-bar .rightlogos li .img h4 { font-size: 22px; }

	.portfolio-bar .rightlogos li h4 { display: block; text-align: center; }

	.portfolio-bar .rightlogos a.prev, .portfolio-bar .rightlogos a.next { margin-top: -10px; width: 26px; height: 26px; background-size: 100%; z-index: 102; }

	

	.fanmail-bar.websites .leftside { padding: 20px 0px 0px 0px; width: 100%; }

	.fanmail-bar.websites .rightside { padding: 0px 0px 0px 0px; width: 100%; }

	

	.news-bar { }

	.news-bar h1 { font-size: 40px; }

	.news-bar h2 { font-size: 28px; }

	.news-bar p { padding-bottom: 20px; font-size: 16px; line-height: 22px; }

	.portfolio-bar #mobselect { display: block; width: 100%; margin-bottom: 20px; height: 40px; }

}



@media only screen and (max-width: 639px) {

	

	#header-bar a.logo { max-width: 170px; top: 22px; }

	#banner-bar .text { padding: 0; }

	#banner-bar .text h1 { font-size: 60px; line-height: 60px; }

	#banner-bar .text li { font-size: 20px; }

	

	.contact-bar .contactbox { padding: 30px 30px 10px 20px; }

	.contact-bar .scrollable.default-skin .scroll-bar.vertical { margin-right: -30px; }

	.contact-bar h1 { font-size: 50px; line-height: 50px; }

	.fanmail-bar .content { padding: 110px 10px 20px 20px; }

	

	.ads-bar a.portfoliolink { font-size: 20px; }

	

	.logos-bar .content { -webkit-box-shadow: 0 0 100px 50px rgba(0,0,0,0.5); box-shadow: 0 0 100px 50px rgba(0,0,0,0.5); background: rgba(0,0,0,0.45);  }

	.logos-bar h1 { font-size: 70px; line-height: 70px; }

	.logos-bar p { padding: 0px 0px 20px 0px; font-size: 18px; line-height: 24px; }

	

	.ads-bar.webdev h1 { font-size: 70px; }

	.ads-bar.webdev .block { width: 100%; }

	

	.fanmail-bar.websites h4 { font-size: 16px; }

	.fanmail-bar.websites p { font-size: 18px; }

	.fanmail-bar.websites .content { padding: 110px 10px 30px 20px; }	

	.fanmail-bar.websites li { padding: 0px 0px 0px 20px; font-size: 16px; letter-spacing: 0.02em; line-height: 22px; }

	.fanmail-bar.aboutpage .content { margin-top: 20px; height: calc(100vh - 140px); }

	.fanmail-bar.aboutpage .scrollable.default-skin .scroll-bar.vertical { margin-right: -10px; }

	.fanmail-bar.aboutpage .scrollable .viewport .overview { padding-right: 10px; }

	

	.alignright { float: none; margin: 0px auto 20px auto; display: block; }

	.alignleft { float: none; margin: 0px auto 20px auto; display: block; }

	

	.ads-bar.writing h1 { font-size: 90px; line-height: 90px; }

	

	.left-bar { padding-top: 20px; width: 100%; float: none; }

	

	.right-bar { float: none; width: 100%; padding-top: 0px; }

	

}



@media only screen and (max-width: 479px) {

	

	.ads-bar h1 { padding-bottom: 10px; line-height: 70px; font-size: 70px; }	

	.ads-bar p, .ads-bar.graphicdesign p { font-size: 18px; line-height: 24px; padding-bottom: 20px; }

	.ads-bar a.portfoliolink { padding: 5px 0 5px 50px; font-size: 18px; background-size: 30px; }

	.ads-bar .content { padding: 20px; }

	.ads-bar.graphicdesign h1 { font-size: 60px; line-height: 60px; }

	

	.contact-bar .contactbox { padding: 30px 20px 10px 15px; }

	.contact-bar .scrollable.default-skin .scroll-bar.vertical { margin-right: -20px; }

	.contact-bar .address p { font-size: 16px; line-height: 22px; }

	.contact-bar .contact .wpcf7-form-control-wrap { width: 100%; }

	

	 .fanmail-bar h1 { padding: 0px 0 10px 0; font-size: 50px; line-height: 50px; }	 

	.ads-bar a.portfoliolink { padding: 5px 0 5px 42px; font-size: 15px; background-size: 30px; line-height: 20px; max-width: 300px; text-align: left; }

	.logos-bar .content { max-width: 90%; left: 5%; }

	.logos-bar h1 { font-size: 60px; line-height: 60px; }

	.logos-bar p { padding: 0px 0px 20px 0px; font-size: 16px; line-height: 22px; }

	

	.portfolio-bar h1 { padding: 0px 0 15px 0; font-size: 30px; line-height: 30px; }

	.portfolio-bar .rightlogos li .img img { max-height: 130px; }

	.portfolio-bar .rightlogos li .img h4 { font-size: 20px; }

	.portfolio-bar .content { height: calc(100% - 120px); }

	

	.ads-bar.webdev h1 { font-size: 45px; line-height: 45px; }

	.ads-bar.webdev .text { padding: 20px; height: calc(100vh - 200px); }

	.ads-bar.webdev .scrollable.default-skin .scroll-bar.vertical { margin-right: -10px; }

	

	.fanmail-bar.websites ul { padding: 0px 20px 15px 0px; }

	

	.ads-bar.writing h1 { font-size: 80px; line-height: 80px; }

	

	.news-bar { padding: 15px; }

	.news-bar h1 { font-size: 35px; line-height: 40px; }

	.news-bar .righimg { float: none; width: 100%; margin: 0px 0px 20px 0px; }

	.news-bar h2 { font-size: 25px; padding-bottom: 10px; }

	.fanmail-bar.aboutpage .scrollable .viewport .overview { padding-right: 0px; width: 100%; }	
	.fanmail-bar.aboutpage .scrollable .viewport .overview { padding-right: 10px; }

}